#!/bin/sh -e

CFLAGS="$CFLAGS -static"

autoreconf -fi

./configure \
    --prefix="$1/usr"\
    --disable-dependency-tracking\
    --enable-silent-rules\
    --disable-builtin-echo\
    --with-edit=editline

make
make install
